﻿.fs-21.fw-normal.mb-20.mt-3 {
    color: #212529;
}

.card img,
.card .p-20 {
    width: 100%;
    height: 100%;
    display: block; /* Para asegurar que ocupe todo el espacio */
}

.card img {
    width: 100%;
    height: 100%;
    max-height: 500px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.h1, h1 {
    font-size: 24px !important;
    color: #212529 !important;
    font-weight: 700;
    letter-spacing: -.4px;
    line-height: 1.2;
}

.h2, h2 {
    font-size: 22px !important;
    color: #212529 !important;
    font-weight: 700;
    letter-spacing: -.4px;
    line-height: 1.2;
}

.h3, h3 {
    font-size: 21px !important;
    color: #212529 !important;
    font-weight: 700;
    letter-spacing: -.4px;
    line-height: 1.6;
}

.h4 .h5 .h6, h4, h5, h6 {
    color: #212529 !important;
    font-weight: 500;
    letter-spacing: -.4px;
    line-height: 1.6;
}

.p, p {
    color: #212529 !important;
    letter-spacing: -.4px;
    line-height: 1.6;
    font-size: 19px !important;
}

ol, li {
    color: #212529 !important;
    font-size: 18px !important;
}

/* Estilos básicos para las estrellas */
.rating {
    display: flex;
    direction: rtl;
    font-size: 3rem;
    width: fit-content;
}

.star {
    cursor: pointer;
    color: #d3d3d3; /* Color por defecto (gris) */
    transition: color 0.3s ease;
}

    /* Cuando se pasa el cursor por encima de una estrella */
    .star:hover,
    .star:hover ~ .star {
        color: #ffb400; /* Color de la estrella cuando se ilumina (amarillo) */
    }

    /* Estrellas activadas (cuando se hace click) */
    .star.active {
        color: #ffb400;
    }

button.star {
    border: 0px;
    background-color: unset;
    padding: 0;
    margin: 0;
}


.aviewmore {
    padding: 10px 18px;
    border-radius: 0px 12px 0px 25px;
    border: unset;
    height: 100%;
    margin-right: -2px;
    margin-top: -1px;
    color: white;
    line-height: 1;
}

.myred {
    background-color: #ff6464;
}

.dropdown-menu {
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 4px 45px 0px rgba(0, 0, 0, 0.1);
    padding: 0;
}

    .dropdown-menu li a {
        padding: 12px 10px;
        font-weight: bold;
        color: #475569;
        font-size: 15px;
    }